<?xml version="1.0" encoding="utf-8"?>
<format unique_id="vcd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">VCD</name>
	<full_name visible="false">Video
		<tagvalue lang="zh_CN">视频</tagvalue>
		<tagvalue lang="zh_TW">視頻</tagvalue>
	</full_name>
	<desc visible="false">Video CD format.
		<tagvalue lang="zh_CN">VCD光盘视频格式.</tagvalue>
		<tagvalue lang="zh_TW">VCD影碟视频格式.</tagvalue>
	</desc>
	<icon>vcd.png</icon>
	<format visible="false">vcd</format>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="mpg">mpg</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size items="352x240,352x288 (cif)" readonly="true">352x240</video_size>
		<video_quality item_data="1150K,1150K,1150K" visible="false" >1150K</video_quality> 
		<audio_quality item_data="384K, 224K, 128K">224K</audio_quality>
		<split />
	</simple>

	<vcodec default="NTSC">
		<preset name="NTSC" href="NTSC.codec.xml">
			<codec>mpeg1video</codec>
			<size items="352x240,480x320" item_data="352x240,480x320" readonly="true">352x240</size>
			<bitrate items="1150K" readonly="true">1150K</bitrate>
			<target items="vcd" readonly="true">vcd</target>
		</preset>
		<preset name="PAL" href="PAL.codec.xml">
			<codec>mpeg1video</codec>
			<size items="352x288 (cif),480x320" item_data="352x288,480x320" readonly="true">352x288</size>
			<bitrate items="1150K" readonly="true">1150K</bitrate>
			<target items="vcd" readonly="true">vcd</target>
		</preset>
	</vcodec>

	<acodec default="mp2">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">224K</bitrate>
			<sample_rate items="44100">44100</sample_rate>
			<disable />
		</preset>
	</acodec>
</format>